BSON_MEM_RESTORE_VTABLE(3)

NAME
bson_mem_restore_vtable - bson_mem_restore_vtable()

SYNOPSIS

void
bson_mem_restore_vtable (void);

DESCRIPTION

This function shall restore the default memory allocator to be used by Libbson.

WARNING: This function MUST be called at the end of the process. Failure to do so will result in memory being freed by the wrong allocator.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc